【macOS 11.0 Big Surへの対応状況について】
現在公開中のCubism EditorおよびSDKはいずれのバージョンもmacOS 11.0 Big Surには対応しておりません。
正常に動作できない可能性がありますので、対応バージョンの提供開始まではOSのアップグレードをお待ちいただきますようお願いします。
関連するお問い合わせにつきましては、この文章をもって代えさせていただきます。
対応につきましては現在検証を進めております。対応バージョンの公開時期は追ってご案内いたします。

またApple Sillicon版のmacにつきましても、全てのCubism 製品において対応しておりませんのでこちらも合わせてご了承ください。
Cubism 製品のマニュアル・チュートリアルはこちら
 
Cubism Editorマニュアル    Cubism Editorチュートリアル    Cubism SDKマニュアル    Cubism SDKチュートリアル

Cubism SDK For Native に emscripten 用のライブラリを追加してほしい

Cubism SDK For Native に、Cubism SDK For Unity に含まれる Live2DCubismCore.bc を含めてほしいです。

私は、DXライブラリ HTML5版を開発しており、そこでも 本家 DXライブラリ同様に Live2D の機能を使用できるようにしたいと考えています。

Cubism SDK For Unity に含まれる Live2DCubismCore.bc と Cubism SDK For Native に含まれる C++ ヘッダファイルを使って、
emscripten 経由で Web アプリをビルドできること、その Web アプリが動作することが確認できています。

ご検討のほどよろしくお願いします。
タグ付けされた:

コメント

  • かめのこにょこにょこ 様

    弊社製品をご愛願いただきありがとうございます。
    Live2D スタッフのTakと申します。

    Cubism SDK for Native に Live2DCubismCore.bc を含めてほしいとのご要望、誠にありがとうございます。
    お客様からの貴重なご要望は開発チームに共有いたしますが、
    現状Cubism SDK for Native に Live2DCubismCore.bc を含めることは難しく、Cubism SDK for Unityのみの提供となっております。

    つきまして大変お手数ではございますが、Cubism SDK for Web に Live2DCubismCore の jsファイルがございますので、こちら利用のご検討をお願いいたします。


    ご確認のほどよろしくお願いいたします。
コメントするにはサインインまたは登録して下さい。